/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5/05/2021, 09:23:50 AM
    Author     : moises
*/
.wizard>.content {
    height: auto !important;
    width: 100% !important;
    background-color: #fff !important;
}

.wizard>.content>.body{
    width: 100% !important;
}

.wizard>.actions {
    margin-top: 10px;
}

#contenedorNuevaTarjeta {
    display: none;
    background-color: white;
    border-radius: 20px;
    padding: 20px;
    padding-top: 0;
}

#contentCard {
    height: 250px;
    background-color: lightblue;
    margin-top: -150px;
    border-radius: 30px;
    margin-bottom: 20px;
    padding: 20px;
}

.imgBanco {
    width: 200px;
    height: 25px;
    margin-top: 7px;
}

.imgTarjetaTipo {
    width: 40px;
    height: 40px;
}

#listadoTarjetas {
    max-height: 500px;
    overflow: auto;
}

#listadoTarjetas::-webkit-scrollbar {
    -webkit-appearance: none;
}

#listadoTarjetas::-webkit-scrollbar:vertical {
    width: 10px;
}

#listadoTarjetas::-webkit-scrollbar-button:increment,
#listadoTarjetas::-webkit-scrollbar-button {
    display: none;
}

#listadoTarjetas::-webkit-scrollbar:horizontal {
    height: 10px;
}

#listadoTarjetas::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

#listadoTarjetas::-webkit-scrollbar-track {
    border-radius: 10px;
}

.itemTarjeta {
    background-color: lightcyan;
    border-radius: 30px;
    padding: 20px;
    cursor: pointer;
    margin: 0
}

.itemTarjeta.seleccionada {
    border: 1px solid #da291c;
}

.contenedorGenero {
    position: relative;
}

.contenedorGenero input[type="radio"] {
    display: none!important;
}

.contenedorGenero label {
    position: relative;
    color: #da291c;
    font-size: 1rem;
    border: 2px solid #da291c;
    border-radius: 5px;
    padding: 2px 10px;
    cursor: pointer;
    display: inline-flex!important;
    align-items: center;
    transition: 0.3s all ease-in-out;
    margin-right: 5px;
}

.contenedorGenero label:before {
    content: "";
    height: 1rem;
    width: 1rem;
    border: 3px solid #da291c;
    border-radius: 50%;
    margin-right: 10px;
    display: block;
}

.contenedorGenero input[type="radio"]:checked+label {
    background-color: #da291c;
    color: #fff;
}

.contenedorGenero input[type="radio"]:checked+label:before {
    border-color: #fff;
}

.datosCuenta th {
    color: gray;
}

.datosCuenta td {
    color: cadetblue;
}
/* CONFIRMACION */

.cabeceraConfirmacion {
    background: #706c74;
    color: white;
    padding: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-top: 20px;
}

.cabeceraConfirmacion button {
    background-color: #da291c;
    color: white;
    border-color: #da291c;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.9rem;
}

.cabeceraConfirmacion p {
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 1.3rem;
}

.cuerpoConfirmacion {
    background-color: white;
}

.tituloPaquete {
    font-weight: bold;
    text-transform: uppercase;
}

.pNombreBanco{
    font-size: 1rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}

.precioPaquete {
    font-weight: bold;
    color: #da291c;
}

.itemPaquete {
    border-radius: 10px;
    margin: 10px 15px;
}
.select2-container{
    width: 100% !important;
}
#cargandoConfirmacionPago{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
}
body.loading .modal {
    display: block;
}

.modal svg path {
    fill: #212529;
}

#content {
    position: absolute;
    width: 100%;
    height: 600px;
    z-index: 100;
    left: 0;
    top: 0;
    background: #fff;
}

.step1,
.step2{
    padding-top: 0!important;
}

.radio {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.radio .check {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 50%;
    margin-left: 10px;
}

.radio:hover input~.check {
    border: 2px solid #2489C5;
}

.radio input:checked~.check {
    background-color: #2489C5;
    border: none;
}

span.check{
    margin-top: -10px;
}

.imgTipoBanco{
    width: 40px;
    margin-left: 20px;
    margin-right: 10px;
}

#listadoTarjetas td,
#listadoTarjetas th{
    font-size: 13px
}

/* ESTILOS CONFIRMACION DE CREACION DE CUENTA NIVEL PERSONA */
  #confirmacionCuentaCreada,
  #confirmacionCuentaEmpresa{
      position: fixed; 
      top: 0; 
      left: 0; 
      width: 100%; 
      height: 100vh; 
      background-color: white; 
      z-index: 999;
      display: none;
  }
  
  #confirmacionCuentaCreada .form-control,
  #confirmacionCuentaEmpresa .form-control{
      border-radius: 0;
      border-width: 0 0 1px 0;
  }
  
  #confirmacionCuentaCreada .form-control:focus,
  #confirmacionCuentaEmpresa .form-control:focus{
      outline: none;
      box-shadow: none;
  }
  
  .cerrarConfirmacion{
      position: absolute;
      top: 10px;
      right: 10px;
      padding: 5px 30px;
      background-color: red;
      border-color: red;
      color: white;
      border-radius: 30px;
      text-decoration: none;
  }
  
  .cerrarConfirmacion:hover{
      color: white;
      text-decoration: none;
  }
  
  #cabeceraConfirmacionCuentaCreada,
  #cabeceraConfirmacionCuentaEmpresa{
      border-bottom: 3px solid red;
      height: 50px;
      width: 100%;
  }
  
  #cabeceraConfirmacionCuentaCreada .foto,
  #cabeceraConfirmacionCuentaEmpresa .foto{
        background-image: url(https://landings360.s3.amazonaws.com/base/Claro360_Logo_Header_negro.png);
        height: 30px;
        margin-left: 30px;
        margin-top: 10px;
        background-size: contain;
        background-position: left;
        background-repeat: no-repeat;
  }
  
  #contentConfirmacion,
  #contenedorFormularioEmpresas{
        width: 100%;
        height: 90%;
        display: flex;
        justify-content: center;
        align-items: center;
  }
  
  #contentConfirmacion{
        width: 100%;
        height: 90%;
        display: flex;
        justify-content: center;
        align-items: center;
        background-image: url(https://landings360.s3.amazonaws.com/login/ASSETS_CONFIRMACION_01.jpg);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
  }
  
  #contenedorFormularioEmpresas{
        width: 100%;
        background-image: url(https://landings360.s3.amazonaws.com/login/Assets-Login_02.jpg);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
  }
  
  #contenedorFormularioEmpresas form {
      width: 35%;
      border: 0.5px solid lightgrey;
      border-radius: 20px;
      padding: 20px;
      background-color: white;
  }
  
  #contenedorFormularioEmpresas form h1{
      text-transform: uppercase;
      width: 70%;
      margin: auto;
      text-align: center;
      color: red;
      margin-bottom: 20px;
  }
  
  #contenedorFormularioEmpresas form p{
      color:#bbb;
      width: 90%;
      text-align: justify;
      margin: 40px auto;
  }
  
  #contenedorFormularioEmpresas form span{
      display: block;
      text-align: center;
  }
  
  #contenedorFormularioEmpresas form span,
  #contenedorFormularioEmpresas form a{
      color: #00b8d4;
  }
  
  #contenedorFormularioEmpresas .botones{
      margin-top: 40px;
      margin-bottom: 30px;
  }
  
  #contenedorFormularioEmpresas .botones button{
      padding: 10px 30px;
      border-radius: 30px;
      margin-bottom: 20px;
      width: 60%;
      color: gray;
      background-color: white;
      border-color: gray;
      border-width: 0.5px;
      transition: 0.3s all;
  }
  
  #contenedorFormularioEmpresas .botones button[type=submit]:first-child{
      background-color: red;
      border-color: red;
      color: white;
  }
  
  #contenedorFormularioEmpresas #formInformacionEmpresa{
      display: none;
  }
  
  #contenedorFormularioEmpresas .archivoEmpresa{
      width: 100%;
      margin: 20px auto;
      border: 0.5px solid lightgray;
      padding: 5px;
      border-radius: 30px;
      display: flex; 
      align-items: center;
  }
  
  #contenedorFormularioEmpresas .archivoEmpresa input[type=file]{
      display: none;
  }
  
  #contenedorFormularioEmpresas .archivoEmpresa .descri{
      font-size: 0.9rem;
  }
  
  #contenedorFormularioEmpresas .archivoEmpresa button{
      font-size: 0.8rem;
      padding: 5px 15px;
      color: white;
      background-color: red;
      border-color: red;
      border-radius: 30px;
  }
  
  #guardando_documentacion{
        z-index: 9999; 
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0,0,0,0.8);
        color: #212224;
        justify-content: center;
        align-items: center;
        display: flex;
  }
  
  #mensaje_guardando_documentacion{
        background: whitesmoke;
        width: 50%;
        height: 100px;
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: -3px 3px 8px 4px #000000;
        border: solid 1px white;
        font: bold 1.2rem Arial;
  }
  
  /* FIN ESTILOS CONFIRMACION DE CREACION DE CUENTA NIVEL PERSONA */
  .multiselect__tags{
      border: none!important;
  }

  .swalActualizacionGobierno h5,
  .swalActualizacionGobierno h6,
  .swalActualizacionGobierno label,
  .swalActualizacionGobierno .invalid-feedback{
      text-align: left;
  }
  
  .swalActualizacionGobierno hr{
      background-color: rgb(220, 53, 69);
      height: 1px;
  }